#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc
version:              2.9.2
visibility:           public
id:                   pandoc-2.9.2-HA9rX2zb3BF2Ub0cXshfyX
key:                  pandoc-2.9.2-HA9rX2zb3BF2Ub0cXshfyX
license:              GPL-2.0-only
copyright:            (c) 2006-2019 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Conversion between markup formats
description:
    Pandoc is a Haskell library for converting from one markup
    format to another, and a command-line tool that uses
    this library. It can read several dialects of Markdown and
    (subsets of) HTML, reStructuredText, LaTeX, DocBook, JATS,
    MediaWiki markup, DokuWiki markup, TWiki markup,
    TikiWiki markup, Jira markup, Creole 1.0, Haddock markup,
    OPML, Emacs Org-Mode, Emacs Muse, txt2tags, ipynb (Jupyter
    notebooks), Vimwiki, Word Docx, ODT, EPUB, FictionBook2,
    roff man, Textile, and CSV, and it can write Markdown,
    reStructuredText, XHTML, HTML 5, LaTeX, ConTeXt, DocBook,
    JATS, OPML, TEI, OpenDocument, ODT, Word docx,
    PowerPoint pptx, RTF, MediaWiki, DokuWiki, XWiki,
    ZimWiki, Textile, Jira, roff man, roff ms, plain text,
    Emacs Org-Mode, AsciiDoc, Haddock markup,
    EPUB (v2 and v3), ipynb, FictionBook2,
    InDesign ICML, Muse, LaTeX beamer slides,
    and several kinds of HTML/JavaScript slide shows
    (S5, Slidy, Slideous, DZSlides, reveal.js).

    In contrast to most existing tools for converting Markdown
    to HTML, pandoc has a modular design: it consists of a set of
    readers, which parse text in a given format and produce a
    native representation of the document, and a set of writers,
    which convert this native representation into a target
    format. Thus, adding an input or output format requires
    only adding a reader or writer.

category:             Text
abi:                  ec9eb5cf12a5be551ed497b7ecb6a9ab
exposed:              True
exposed-modules:
    Text.Pandoc Text.Pandoc.App Text.Pandoc.Asciify Text.Pandoc.BCP47
    Text.Pandoc.Class Text.Pandoc.Emoji Text.Pandoc.Error
    Text.Pandoc.Extensions Text.Pandoc.Filter Text.Pandoc.Highlighting
    Text.Pandoc.ImageSize Text.Pandoc.Logging Text.Pandoc.Lua
    Text.Pandoc.MIME Text.Pandoc.MediaBag Text.Pandoc.Options
    Text.Pandoc.PDF Text.Pandoc.Parsing Text.Pandoc.Process
    Text.Pandoc.Readers Text.Pandoc.Readers.CSV
    Text.Pandoc.Readers.CommonMark Text.Pandoc.Readers.Creole
    Text.Pandoc.Readers.DocBook Text.Pandoc.Readers.Docx
    Text.Pandoc.Readers.DokuWiki Text.Pandoc.Readers.EPUB
    Text.Pandoc.Readers.FB2 Text.Pandoc.Readers.HTML
    Text.Pandoc.Readers.Haddock Text.Pandoc.Readers.Ipynb
    Text.Pandoc.Readers.JATS Text.Pandoc.Readers.Jira
    Text.Pandoc.Readers.LaTeX Text.Pandoc.Readers.LaTeX.Types
    Text.Pandoc.Readers.Man Text.Pandoc.Readers.Markdown
    Text.Pandoc.Readers.MediaWiki Text.Pandoc.Readers.Muse
    Text.Pandoc.Readers.Native Text.Pandoc.Readers.OPML
    Text.Pandoc.Readers.Odt Text.Pandoc.Readers.Org
    Text.Pandoc.Readers.RST Text.Pandoc.Readers.TWiki
    Text.Pandoc.Readers.Textile Text.Pandoc.Readers.TikiWiki
    Text.Pandoc.Readers.Txt2Tags Text.Pandoc.Readers.Vimwiki
    Text.Pandoc.SelfContained Text.Pandoc.Shared Text.Pandoc.Templates
    Text.Pandoc.UTF8 Text.Pandoc.Writers Text.Pandoc.Writers.AsciiDoc
    Text.Pandoc.Writers.CommonMark Text.Pandoc.Writers.ConTeXt
    Text.Pandoc.Writers.Custom Text.Pandoc.Writers.Docbook
    Text.Pandoc.Writers.Docx Text.Pandoc.Writers.DokuWiki
    Text.Pandoc.Writers.EPUB Text.Pandoc.Writers.FB2
    Text.Pandoc.Writers.HTML Text.Pandoc.Writers.Haddock
    Text.Pandoc.Writers.ICML Text.Pandoc.Writers.Ipynb
    Text.Pandoc.Writers.JATS Text.Pandoc.Writers.Jira
    Text.Pandoc.Writers.LaTeX Text.Pandoc.Writers.Man
    Text.Pandoc.Writers.Markdown Text.Pandoc.Writers.Math
    Text.Pandoc.Writers.MediaWiki Text.Pandoc.Writers.Ms
    Text.Pandoc.Writers.Muse Text.Pandoc.Writers.Native
    Text.Pandoc.Writers.ODT Text.Pandoc.Writers.OOXML
    Text.Pandoc.Writers.OPML Text.Pandoc.Writers.OpenDocument
    Text.Pandoc.Writers.Org Text.Pandoc.Writers.Powerpoint
    Text.Pandoc.Writers.RST Text.Pandoc.Writers.RTF
    Text.Pandoc.Writers.Shared Text.Pandoc.Writers.TEI
    Text.Pandoc.Writers.Texinfo Text.Pandoc.Writers.Textile
    Text.Pandoc.Writers.XWiki Text.Pandoc.Writers.ZimWiki
    Text.Pandoc.XML

hidden-modules:
    Text.Pandoc.App.CommandLineOptions Text.Pandoc.App.FormatHeuristics
    Text.Pandoc.App.Opt Text.Pandoc.App.OutputSettings
    Text.Pandoc.Filter.JSON Text.Pandoc.Filter.Lua
    Text.Pandoc.Filter.Path Text.Pandoc.Readers.Docx.Lists
    Text.Pandoc.Readers.Docx.Combine Text.Pandoc.Readers.Docx.Parse
    Text.Pandoc.Readers.Docx.Parse.Styles Text.Pandoc.Readers.Docx.Util
    Text.Pandoc.Readers.Docx.Fields Text.Pandoc.Readers.LaTeX.Parsing
    Text.Pandoc.Readers.LaTeX.Lang Text.Pandoc.Readers.Odt.Base
    Text.Pandoc.Readers.Odt.Namespaces
    Text.Pandoc.Readers.Odt.StyleReader
    Text.Pandoc.Readers.Odt.ContentReader
    Text.Pandoc.Readers.Odt.Generic.Fallible
    Text.Pandoc.Readers.Odt.Generic.SetMap
    Text.Pandoc.Readers.Odt.Generic.Utils
    Text.Pandoc.Readers.Odt.Generic.Namespaces
    Text.Pandoc.Readers.Odt.Generic.XMLConverter
    Text.Pandoc.Readers.Odt.Arrows.State
    Text.Pandoc.Readers.Odt.Arrows.Utils
    Text.Pandoc.Readers.Org.BlockStarts Text.Pandoc.Readers.Org.Blocks
    Text.Pandoc.Readers.Org.DocumentTree
    Text.Pandoc.Readers.Org.ExportSettings
    Text.Pandoc.Readers.Org.Inlines Text.Pandoc.Readers.Org.Meta
    Text.Pandoc.Readers.Org.ParserState Text.Pandoc.Readers.Org.Parsing
    Text.Pandoc.Readers.Org.Shared Text.Pandoc.Readers.Metadata
    Text.Pandoc.Readers.Roff Text.Pandoc.Writers.Docx.StyleMap
    Text.Pandoc.Writers.Roff
    Text.Pandoc.Writers.Powerpoint.Presentation
    Text.Pandoc.Writers.Powerpoint.Output Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshaling Text.Pandoc.Lua.Marshaling.AST
    Text.Pandoc.Lua.Marshaling.AnyValue
    Text.Pandoc.Lua.Marshaling.CommonState
    Text.Pandoc.Lua.Marshaling.Context Text.Pandoc.Lua.Marshaling.List
    Text.Pandoc.Lua.Marshaling.MediaBag
    Text.Pandoc.Lua.Marshaling.ReaderOptions
    Text.Pandoc.Lua.Marshaling.Version Text.Pandoc.Lua.Module.MediaBag
    Text.Pandoc.Lua.Module.Pandoc Text.Pandoc.Lua.Module.System
    Text.Pandoc.Lua.Module.Types Text.Pandoc.Lua.Module.Utils
    Text.Pandoc.Lua.Packages Text.Pandoc.Lua.Util Text.Pandoc.Lua.Walk
    Text.Pandoc.CSS Text.Pandoc.CSV Text.Pandoc.RoffChar
    Text.Pandoc.UUID Text.Pandoc.Translations Text.Pandoc.Slides
    Text.Pandoc.Image Paths_pandoc

import-dirs:          /usr/lib/ghc-8.8.3/site-local/pandoc-2.9.2
library-dirs:         /usr/lib/ghc-8.8.3/site-local/pandoc-2.9.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/pandoc
hs-libraries:         HSpandoc-2.9.2-HA9rX2zb3BF2Ub0cXshfyX
depends:
    Glob-0.10.0-7WrduN06LEO5WJHngDxY2V
    HTTP-4000.3.14-FuGiTiGgd00I0HrIbUKEPl
    HsYAML-0.2.1.0-HSrqDAxGlay9VRUC6kESKn
    JuicyPixels-3.3.5-H3jwZH8gDcNJVCkAjfPCdT
    SHA-1.6.4.4-CHsxGcusOx3C58H7oeK6ja
    aeson-1.4.7.0-6PzSaqxxzl7AIT9Pz5Kfsg
    aeson-pretty-0.8.8-2u9pHrRD7N2HrCZYpvz3nR
    attoparsec-0.13.2.3-Ly3opcHExc4FDAnpaswQZX base-4.13.0.0
    base64-bytestring-1.0.0.3-6S8ngfxTJ9zGNONbqlNUtw binary-0.8.7.0
    blaze-html-0.9.1.2-H34x3r4Hxi3FskxdT1QTLA
    blaze-markup-0.8.2.3-p32oAP7imXDQCSuK8yXLb bytestring-0.10.10.0
    case-insensitive-1.2.1.0-6XBMjp9a9YoKw1YO1CVyBh
    cmark-gfm-0.2.1-H7R8KOLGBHNKa5KJaZEPCT containers-0.6.2.1
    data-default-0.7.1.1-I8r7Cbmq1E6LZFNWImh508 deepseq-1.4.4.0
    directory-1.3.6.0 doclayout-0.3-JdxyQLbVO65ArzmiQkdXQl
    doctemplates-0.8.1-HRN4X8nUpcb6hEhYXb1tpw
    emojis-0.1-L40ceaf1pZZLKT8yCVlQf2
    exceptions-0.10.4-IWqfFitgKOeJT066q48Qo6 filepath-1.4.2.1
    haddock-library-1.8.0-5hXsAhA6Rba59URBNixzOt
    hslua-1.0.3.2-1vHn2deOdjACWgQmo2bfdJ
    hslua-module-system-0.2.1-8A8CKnRBb8TObT44JBl0l
    hslua-module-text-0.2.1-B63HBru5JaZ7GYgoOwj8tg
    http-client-0.6.4.1-EPWuVJo9miLElPQi72Zzjz
    http-client-tls-0.3.5.3-3t4IhHwbH3VFN3EZuc5P7v
    http-types-0.12.3-Jlo18UNjbVRhXE7tVeXo5
    ipynb-0.1-GBxLD4RH9ccCB4jpGtQJBB
    jira-wiki-markup-1.1.3-LOZjDle1xaHBQPlQLeqii9 mtl-2.2.2
    network-3.1.1.1-6PUzEyI3Oz6H5EpZoylDU1
    network-uri-2.6.3.0-2TGxRZZ8aKW2fJ6hZeOgK9
    pandoc-types-1.20-CVZuGjtSbi51JzMvebIjml parsec-3.1.14.0
    process-1.6.8.0 random-1.1-CUqV1zxrwrE4K5XCdTZSYy
    safe-0.3.18-77EtIZs3AFB4iOmOvdspYk
    scientific-0.3.6.2-HwSise45C5vHNs50sfVp6t
    skylighting-0.8.3.2-HReMW9Nwm9Z63FqcvGKG0H
    skylighting-core-0.8.3.2-3obz9GwVBKFLX23xwHraMj
    split-0.2.3.4-5mNh3NtGhrTA0odPkZu7t2
    syb-0.7.1-HZot41yU46FEB2GjLEhNpM
    tagsoup-0.14.8-BTJj4k7EuwX9ADw2zJP3om
    temporary-1.3-1oqjVBopLfZ709YrUPJCwK
    texmath-0.12.0.1-FAClAFd5glrKew156UFSnI text-1.2.4.0
    text-conversions-0.3.0-91xEZW5VyIM4vPjdu24DZJ time-1.9.3
    unicode-transforms-0.3.6-GUnRbIsZoIJ1qD9U75iqKf unix-2.7.2.2
    unordered-containers-0.2.10.0-LNKgKHyGmOAKxMaGgP4Zj6
    vector-0.12.1.2-C2W44iPdAFeHo4yLU081Gd
    xml-1.3.14-IT4S7IkihY28IGBFVjHe4u
    zip-archive-0.4.1-FsmX0gEIxx5CxtWgCLQ5uk
    zlib-0.6.2.1-CYgtdz0O92NHvS2vBB2HG4

haddock-interfaces:   /usr/share/doc/pandoc/html/pandoc.haddock
haddock-html:         /usr/share/doc/pandoc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

